Index: wxastrocapture-1.8.1+git20140303+dfsg/wxWebcamDB.cbp
===================================================================
--- wxastrocapture-1.8.1+git20140303+dfsg.orig/wxWebcamDB.cbp
+++ wxastrocapture-1.8.1+git20140303+dfsg/wxWebcamDB.cbp
@@ -207,7 +207,7 @@
 					<Add option="-D__WX__" />
 				</Compiler>
 				<Linker>
-					<Add option="-s" />
+					<!-- <Add option="-s" />  not nice for -dbg package -->
 					<Add option="`wx-config  --version=2.8 --toolkit=gtk2 --libs`" />
 					<Add library="usb" />
 				</Linker>
